Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000608 [Piwigo] navigation crash always 2006.12.27 21:00 2007.01.26 23:45
Reporter repie38 View Status public  
Assigned To rub
Priority normal Resolution fixed Platform all
Status closed   OS all
Projection none   OS Version all
ETA none Fixed in Version Alligator 1 Product Version 1.6.2
  Target Version Product Build
Summary 0000608: crash when asking random images with no images are allowed
Description on an empty gallery, or if a user has no allowed images to see, asking for random images get this error message :
wrong format on list GET parameter
Steps To Reproduce click random images with a user that have no images available
Additional Information topic : http://forum.phpwebgallery.net/viewtopic.php?id=9598 [^]

rub's correction works
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0000487closed Error on random empty list 

-  Notes
(0001602)
rub (developer)
2006.12.27 21:16

[Subversion] r1681

- Issue History
Date Modified Username Field Change
2006.12.27 21:00 repie38 New Issue
2006.12.27 21:00 repie38 browser => any
2006.12.27 21:00 repie38 Web server => Apache 1.3.x
2006.12.27 21:03 rub Status new => assigned
2006.12.27 21:03 rub Assigned To => rub
2006.12.27 21:16 rub Status assigned => resolved
2006.12.27 21:16 rub Fixed in Version => Alligator (trunk)
2006.12.27 21:16 rub Resolution open => fixed
2006.12.27 21:16 rub Note Added: 0001602
2006.12.28 12:35 rvelices Relationship added has duplicate 0000487
2007.01.26 23:45 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker